Subject: [PATCH] ansi-osc-directory-tracker respects Tramp remote files

From: Ship Mints <[email-masked]>
Date: Sun, 9 Feb 2025 14:05:24 -0500

Tramp remote forms are now retained when changes to 'default-directory' are
detected by this filter.  Previously, for example,
/ssh:hostname:/home/username would be stripped to just /home/username.

-Stephane